.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH IBANCHK 1 "January 28, 2020"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
ibanchk \- Check an International Bank Account Number (IBAN)
.SH SYNOPSIS
.B ibanchk <iban>
.br
.SH DESCRIPTION
This manual page documents briefly the
.B ibanchk
application.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBibanchk\fP is a program that will check a given IBAN for validity.
.SH OPTIONS
.TP
\fB<iban>\fP
The International Bank Account Number (IBAN) to check.
.SH EXIT STATUS
If the IBAN is valid, then
.B ibanchk
exits with the value zero.
.PP
Otherwise, if the IBAN is invalid,
.B ibanchk
exits with the value one.
.SH AUTHOR
This manual page was written by Benjamin Eikel <debian@eikel.org>.
Authors of ibanchk are
Christian Stimming <christian@cstimming.de> and
Alexander Kurz <akurz@blala.de>.
